.HomePage2 {
    background-color: #351E1E;
   
}
 
Header {
    /* position: fixed; */
    top: 0;
    left: 0;
    width: 100%;
    background-color: #333; /* Adjust the background color as needed */
    z-index: 1000; /* Ensure header is on top of other content */
}  
.content {
    padding-top: 60px; /* Adjust the padding to match the height of your header */
}